/* FocusTalent specific styles */
input[type="text"], input[type="password"] {
  border: 2px solid #fbe4d1; }

#MainLogoImage {
  padding: 0 0 0 12px; }

.usernameSpeechBubbleTextFix {
  color: #275169; }

body .toolbarBottom {
  color: #275169; }
  body .toolbarBottom a {
    color: #275169;
    font-size: 16px; }

.usernameSpeechBubbleLeft {
  background: url(Images/ft_speech_bubble_left.png) no-repeat; }

.usernameSpeechBubbleRight {
  background: url(Images/ft_speech_bubble_right.png) no-repeat right; }

h1 {
  color: #27506D; }

select {
  background: #F3E6D4; }

.tooltip .tooltipPopupInner {
  border: 2px solid #f39f02; }

a:link {
  color: #27506D; }
a:visited {
  color: #4B697F; }

#tabbedContent {
  border: 2px solid #90a9bd; }

.navTab li a {
  background: #27506c; }
  .navTab li a:hover {
    background: #ffffff;
    color: #27506c; }
.navTab li span {
  background: #89A2B4; }
  .navTab li span:hover {
    background: #ffffff; }
.navTab li a {
  border-top: 3px solid #27506c;
  border-left: 3px solid #27506c;
  border-right: 3px solid #27506c; }
.navTab .active a, .navTab .active span {
  border-top: 3px solid #435E71;
  border-left: 3px solid #435E71;
  border-right: 3px solid #435E71; }

#navBottomBorder {
  background: #27506E; }

.localNavTab .active a {
  border-top: 2px solid #90a9bd;
  border-left: 2px solid #90a9bd;
  border-right: 2px solid #90a9bd; }
.localNavTab li a {
  background: #90a9bd;
  border-top: 2px solid #90a9bd;
  border-left: 2px solid #90a9bd;
  border-right: 2px solid #90a9bd; }

.navTab.localNavTab .active span {
  background: #ffffff;
  border-top: 2px solid #90a9bd;
  border-left: 2px solid #90a9bd;
  border-right: 2px solid #90a9bd; }

#SearchPanelTop td {
  padding: 0 5px 5px 0; }

.multipleAccordionTitle .accordionArrow, .singleAccordionTitle .accordionArrow, .advancedSearchAccordionTitle .accordionArrow {
  background: url(Images/arrow_left_off.png) right center no-repeat; }

.multipleAccordionTitle.over .accordionArrow, .singleAccordionTitle.over .accordionArrow, .advancedSearchAccordionTitle.over .accordionArrow {
  background: url(Images/arrow_left_on.png) right center no-repeat; }

.multipleAccordionTitle .collapsiblePanelHeaderLabel a {
  color: #000; }

.singleAccordionTitle, .advancedSearchAccordionTitle {
  background-color: #e0e5e9; }

.singleAccordionTitle a {
  color: #000; }

.singleAccordionTitle.singleAccordionStyle2 td.accordionLabel {
  padding-right: 15px; }

.multipleAccordionTitle.on .accordionArrow, .singleAccordionTitle.on .accordionArrow, .advancedSearchAccordionTitle.on .accordionArrow {
  background: url(Images/arrow_down_off.png) right center no-repeat; }

.multipleAccordionTitle.on.over .accordionArrow, .singleAccordionTitle.on.over .accordionArrow, .advancedSearchAccordionTitle.on.over .accordionArrow {
  background: url(Images/arrow_down_on.png) right center no-repeat; }

.accordionList .multipleAccordionTitle2 {
  border: 2px solid #F4BD8D; }
  .accordionList .multipleAccordionTitle2.on {
    border: 2px solid #F4BD8D;
    background: #F3E6D4; }

.accordion .accordionTitle {
  background: #e0e5e9; }

.singleAccordionTitle {
  padding: 4px 12px 4px 4px;
  border-top: 1px dashed #000000;
  border-bottom: 1px dashed #000000; }

.advancedSearchAccordionTitle {
  padding: 4px 12px 4px 4px;
  border-top: 1px dashed #000000;
  border-bottom: 1px dashed #000000; }
  .advancedSearchAccordionTitle .collapsiblePanelHeaderLabel a {
    color: #000; }

.singleAccordionTitle .collapsiblePanelHeaderLabel a {
  color: #000; }

.skillsAccordionWrapper {
  display: block; }

.skillsAccordionSummary {
  display: inline-block;
  width: 340px;
  vertical-align: top;
  border: 1px solid #4b697f;
  padding: 5px;
  background-color: #e0e5e9; }
  .skillsAccordionSummary .instructionalText {
    color: #000; }
  .skillsAccordionSummary .deletableListItemTable {
    width: 100%;
    background: #fff; }
    .skillsAccordionSummary .deletableListItemTable td {
      padding: 2px; }
    .skillsAccordionSummary .deletableListItemTable .column2 {
      width: 16px !important; }
      .skillsAccordionSummary .deletableListItemTable .column2 img {
        cursor: pointer; }

.skillsAccordion {
  display: inline-block;
  vertical-align: top;
  width: 400px;
  margin-right: 20px;
  height: 500px;
  overflow-y: scroll; }
  .skillsAccordion .accordionSectionNew {
    margin-bottom: 20px; }
    .skillsAccordion .accordionSectionNew:last-child {
      margin-bottom: 0; }
  .skillsAccordion .accordionTitleNew {
    background: #e0e5e9 url(Images/arrow_left_off.png) 4px center no-repeat;
    padding: 4px 12px 4px 32px;
    border-top: 1px dashed #000;
    border-bottom: 1px dashed #000;
    cursor: pointer;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase; }
  .skillsAccordion .accordionSectionNew.accordionExpandedNew .accordionTitleNew {
    background-image: url(Images/accordion-icon-expanded.png); }
  .skillsAccordion .accordionContentNew {
    font-size: 16px;
    color: #000;
    padding: 5px;
    background: #f3f5f6; }
  .skillsAccordion ul {
    margin: 0; }
  .skillsAccordion li {
    list-style: none; }

.messageSystem {
  background-color: #E0E5E9;
  color: #000000; }

.tooltipWithArrow .tooltipPopupInner {
  background: #fdf1d9;
  border: 2px solid #f39f02; }
.tooltipWithArrow .arrow {
  background: url(Images/validator_callout_arrow.png) no-repeat; }

body .tooltip:hover .tooltipPopupWithArrow {
  background: #e0e5e9;
  border: 2px solid #E56F22; }

.button1 {
  background-color: #4b697f;
  color: #FFFFFF; }
  .button1:hover {
    background-color: #BCC8D2; }

.button2 {
  background-color: #a9451a; }
  .button2:hover {
    background-color: #E56F22; }

.button3 {
  background-color: #f4bd8d; }
  .button3:hover {
    background-color: #E56F22; }

.button4 {
  border: 2px solid #F4BD8D; }
  .button4:hover {
    background-color: #F4BD8D; }

.button5 {
  border: 2px solid #F4D400; }
  .button5:hover {
    background-color: #F4D400; }

div.TandC {
  width: 95%;
  height: 500px;
  overflow: auto;
  padding: 5px; }
  div.TandC ol {
    padding-left: 25px; }
  div.TandC > ol > li {
    margin-bottom: 10px; }

.progressBarWrap {
  height: 30px;
  overflow: hidden;
  margin-bottom: 13px; }

.progressBar {
  height: 30px;
  width: 100%;
  border-collapse: collapse;
  font-size: 15px; }
  .progressBar td {
    text-align: center;
    text-transform: uppercase;
    color: #000000; }
  .progressBar span {
    background: #bcc8d2 url(Images/icon_resumearrow.png) right center no-repeat;
    padding: 6px 18px 6px 15px;
    display: block; }
  .progressBar .visited {
    color: #000000;
    background: #e0e5e9 url(Images/icon_resumearrow_inactive.png) right center no-repeat; }
    .progressBar .visited.nextNotVisited {
      background: #e0e5e9 url(Images/icon_resumearrow_inactive_next_notvisited.png) right center no-repeat; }
  .progressBar .active {
    color: #000000;
    font-weight: bold;
    background: #90a9bd url(Images/icon_resumearrow_activeleft.png) right center no-repeat; }
    .progressBar .active.nextVisited {
      background: #90a9bd url(Images/icon_resumearrow_activeleft_next_visited.png) right center no-repeat; }
  .progressBar .first span {
    border-top-left-radius: 4px;
    -moz-border-radius-topleft: 4px;
    border-bottom-left-radius: 4px;
    -moz-border-radius-bottomleft: 4px; }
  .progressBar .last span {
    background-image: none;
    border-top-right-radius: 4px;
    -moz-border-radius-topright: 4px;
    border-bottom-right-radius: 4px;
    -moz-border-radius-bottomright: 4px;
    padding: 6px 40px; }
  .progressBar .last .visited.nextNotVisited {
    background: #e0e5e9 none; }
  .progressBar .activePrevious span {
    background: #e0e5e9 url(Images/icon_resumearrow_activeright.png) right center no-repeat; }
  .progressBar a:link, .progressBar a:visited {
    color: #000000; }
  .progressBar a:hover {
    text-decoration: underline; }

.customfile-feedback {
  border: 1px solid #ccc; }

.customfile-button {
  background-color: #F3E6D4;
  border: 2px solid #F4BD8D; }

.customfile-hover .customfile-button, .customfile-focus .customfile-button {
  border: 2px solid #FF9966;
  background-color: #E56F22; }

.modal {
  border: solid 3px #ec9359; }
  .modal th {
    color: #27506D; }

.modalHeading {
  color: #27506D; }

body .selectBox-dropdown {
  min-width: 150px; }
body .pager-table .selectBox-dropdown {
  min-width: 0; }

.accountsetting {
  float: left; }

#SearchPanelBottom {
  min-height: 10px; }

/* Icons for main tooltips */
.tooltip.Refresh .tooltipImage {
  background: url(Images/button_refresh_off.png) no-repeat; }
  .tooltip.Refresh .tooltipImage:hover {
    background: url(Images/button_refresh_on.png) no-repeat; }
.tooltip.CloseJob .tooltipImage {
  background: url(Images/button_closejob_off.png) no-repeat; }
  .tooltip.CloseJob .tooltipImage:hover {
    background: url(Images/button_closejob_on.png) no-repeat; }
.tooltip.Reactivate .tooltipImage {
  background: url(Images/button_reactivate_off.png) no-repeat; }
  .tooltip.Reactivate .tooltipImage:hover {
    background: url(Images/button_reactivate_on.png) no-repeat; }
.tooltip.DuplicateJob .tooltipImage {
  background: url(Images/button_duplicatejob_off.png) no-repeat; }
  .tooltip.DuplicateJob .tooltipImage:hover {
    background: url(Images/button_duplicatejob_on.png) no-repeat; }
.tooltip.DeleteJob .tooltipImage {
  background: url(Images/button_deletejob_off.png) no-repeat; }
  .tooltip.DeleteJob .tooltipImage:hover {
    background: url(Images/button_deletejob_on.png) no-repeat; }
.tooltip.DuplicateJob .tooltipImage {
  background: url(Images/button_duplicatejob_off.png) no-repeat; }
  .tooltip.DuplicateJob .tooltipImage:hover {
    background: url(Images/button_duplicatejob_on.png) no-repeat; }
.tooltip.EditJob .tooltipImage {
  background: url(Images/button_editjob_off.png) no-repeat; }
  .tooltip.EditJob .tooltipImage:hover {
    background: url(Images/button_editjob_on.png) no-repeat; }
.tooltip.HoldJob .tooltipImage {
  background: url(Images/button_holdjob_off.png) no-repeat; }
  .tooltip.HoldJob .tooltipImage:hover {
    background: url(Images/button_holdjob_on.png) no-repeat; }
.tooltip.Email .tooltipImage {
  background: url(Images/button_email_off.png) no-repeat; }
  .tooltip.Email .tooltipImage:hover {
    background: url(Images/button_email_on.png) no-repeat; }
.tooltip.Export .tooltipImage {
  background: url(Images/button_export_off.png) no-repeat; }
  .tooltip.Export .tooltipImage:hover {
    background: url(Images/button_export_on.png) no-repeat; }
.tooltip.Flag .tooltipImage {
  background: url(Images/button_flag_off.png) no-repeat; }
  .tooltip.Flag .tooltipImage:hover {
    background: url(Images/button_flag_on.png) no-repeat; }
.tooltip.Flagged .tooltipImage {
  background: url(Images/button_flag_flagged.png) no-repeat; }
  .tooltip.Flagged .tooltipImage:hover {
    background: url(Images/button_flag_on.png) no-repeat; }
.tooltip.MoreCandidatesLikeThis .tooltipImage {
  background: url(Images/button_morelikethis_off.png) no-repeat; }
  .tooltip.MoreCandidatesLikeThis .tooltipImage:hover {
    background: url(Images/button_morelikethis_on.png) no-repeat; }
.tooltip.Note .tooltipImage {
  background: url(Images/button_note_off.png) no-repeat; }
  .tooltip.Note .tooltipImage:hover {
    background: url(Images/button_note_on.png) no-repeat; }
.tooltip.Noted .tooltipImage {
  background: url(Images/button_note_exists.png) no-repeat; }
  .tooltip.Noted .tooltipImage:hover {
    background: url(Images/button_note_on.png) no-repeat; }
.tooltip.Print .tooltipImage {
  background: url(Images/button_print_off.png) no-repeat; }
  .tooltip.Print .tooltipImage:hover {
    background: url(Images/button_print_on.png) no-repeat; }
.tooltip.Reactivate .tooltipImage {
  background: url(Images/button_reactivate_off.png) no-repeat; }
  .tooltip.Reactivate .tooltipImage:hover {
    background: url(Images/button_reactivate_on.png) no-repeat; }
.tooltip.Refresh .tooltipImage {
  background: url(Images/button_refresh_off.png) no-repeat; }
  .tooltip.Refresh .tooltipImage:hover {
    background: url(Images/button_refresh_on.png) no-repeat; }

.fileupload {
  position: relative;
  overflow: hidden;
  margin: 10px; }

/* Custom styling for ACT AsyncFileUpload control */
.asyncFileUploadButton {
  background-color: #f4bd8d; }
  .asyncFileUploadButton:hover {
    background-color: #E56F22; }

.ncrcListIcon {
  padding-left: 8px; }

.joblocation {
  color: #0000FF; }

/* Security Questions Styling */
.questpanel {
  min-width: 810px; }

.questheader {
  font-weight: bold;
  color: #27506d;
  font-size: 18px; }

.questbox {
  padding: 6px;
  min-width: 255px;
  background-color: #f2f4f6;
  display: inline-block; }
  .questbox .SecurityQuestionDropDown {
    width: 250px; }
  .questbox .SecurityAnswerTextBox {
    width: 244px; }
  .questbox.narrow {
    width: 255px; }
    .questbox.narrow .SecurityQuestionDropDown {
      width: 160px; }
    .questbox.narrow .SecurityAnswerTextBox {
      width: 154px; }

.questboxheader {
  font-weight: bold;
  color: #27506d;
  font-size: 16px;
  margin-bottom: 10px; }

#recaptcha {
  background: #830300;
  padding: 0 0 4px;
  border-radius: 4px;
  /* OVERALL WIDTH */ }
  #recaptcha,
  #recaptcha #recaptcha_area,
  #recaptcha #recaptcha_table {
    width: 290px !important; }

/* REMOVE BACKGROUND FRAMES */
.recaptchatable .recaptcha_image_cell {
  background: none !important; }
.recaptchatable #recaptcha_image,
.recaptchatable #recaptcha_image img {
  width: 250px !important;
  height: 53px !important;
  border-radius: 3px;
  background: #FFF; }
.recaptchatable #recaptcha_image {
  padding: 2px !important; }
.recaptchatable #recaptcha_response_field {
  width: 250px !important; }
.recaptchatable #recaptcha_input_area {
  text-align: center; }

/*# sourceMappingURL=Focus.Talent.css.map */
